{
    "advancements.youkaishomecoming.advancements.main.alcoholic.description": "Сварите и выпейте алкогольный напиток, чтобы получить эффект опьянения.",
    "advancements.youkaishomecoming.advancements.main.alcoholic.title": "Алкоголик",
    "advancements.youkaishomecoming.advancements.main.bloody.description": "Получите бутылку с кровью.",
    "advancements.youkaishomecoming.advancements.main.bloody.title": "Кроваво!",
    "advancements.youkaishomecoming.advancements.main.camellia.description": "Соберите камелию с чайного куста.",
    "advancements.youkaishomecoming.advancements.main.camellia.title": "Аромат камелии",
    "advancements.youkaishomecoming.advancements.main.coffea.description": "Посадите кофейное дерево на подзол, грязь или почву душ.",
    "advancements.youkaishomecoming.advancements.main.coffea.title": "Требовательная кофея",
    "advancements.youkaishomecoming.advancements.main.coffee_era.description": "Получите кофейный порошок.",
    "advancements.youkaishomecoming.advancements.main.coffee_era.title": "Кофейная эра",
    "advancements.youkaishomecoming.advancements.main.crab_grab.description": "Позвольте крабу схватить ваше ведро с водой при попытке поймать его ведром.",
    "advancements.youkaishomecoming.advancements.main.crab_grab.title": "Крабья хватка",
    "advancements.youkaishomecoming.advancements.main.cucumber.description": "Посадите огурец.",
    "advancements.youkaishomecoming.advancements.main.cucumber.title": "Канатоходец",
    "advancements.youkaishomecoming.advancements.main.cucumber_top.description": "Позвольте огурцу взобраться по верёвкам и соберите верхний огурец с трёхблокового огуречного куста.",
    "advancements.youkaishomecoming.advancements.main.cucumber_top.title": "Вершина каппы",
    "advancements.youkaishomecoming.advancements.main.cuisine_board.description": "Приготовьте что-нибудь на кулинарной доске.",
    "advancements.youkaishomecoming.advancements.main.cuisine_board.title": "Ученик суши-мастера",
    "advancements.youkaishomecoming.advancements.main.dish.description": "Приготовьте на пару тарелочное или бамбуковое блюдо. Учтите, что они сильно препятствуют выходу пара.",
    "advancements.youkaishomecoming.advancements.main.dish.title": "Перехватчик пара",
    "advancements.youkaishomecoming.advancements.main.enthusiastic.description": "Съешьте всю еду из мода Youkai's Homecoming.",
    "advancements.youkaishomecoming.advancements.main.enthusiastic.title": "Гурман Генсокё",
    "advancements.youkaishomecoming.advancements.main.feed_reimu.description": "Накормите Рейму всей привлекательной едой из Youkai's Homecoming, чтобы обрадовать её и получить её повязку на голову.",
    "advancements.youkaishomecoming.advancements.main.feed_reimu.title": "Довольная Рейму",
    "advancements.youkaishomecoming.advancements.main.first_time.description": "Получите эффект «Становление ёкаем».",
    "advancements.youkaishomecoming.advancements.main.first_time.title": "В первый раз",
    "advancements.youkaishomecoming.advancements.main.flesh.description": "Получите странное мясо.",
    "advancements.youkaishomecoming.advancements.main.flesh.title": "Откуда это?",
    "advancements.youkaishomecoming.advancements.main.foreign_sushi_master.description": "Приготовьте ломтик радужного ролла и ломтик вулканического ролла.",
    "advancements.youkaishomecoming.advancements.main.foreign_sushi_master.title": "Суши на борту",
    "advancements.youkaishomecoming.advancements.main.fragrant.description": "Выпейте эспрессо.",
    "advancements.youkaishomecoming.advancements.main.fragrant.title": "Ароматно!",
    "advancements.youkaishomecoming.advancements.main.grape.description": "Посадите виноград.",
    "advancements.youkaishomecoming.advancements.main.grape.title": "Сладкие лозы",
    "advancements.youkaishomecoming.advancements.main.grape_cut.description": "Обрежьте листья у созревшего виноградного куста, чтобы он мог расти дальше. Убедитесь, что у него есть 3 верёвки подряд, по которым он может взобраться.",
    "advancements.youkaishomecoming.advancements.main.grape_cut.title": "Ниваки",
    "advancements.youkaishomecoming.advancements.main.grape_harvest.description": "Соберите виноград, свисающий под виноградной веткой.",
    "advancements.youkaishomecoming.advancements.main.grape_harvest.title": "Лучшая гроздь",
    "advancements.youkaishomecoming.advancements.main.hmm.description": "Получите сладкий моти с смесью бобов ормозии.",
    "advancements.youkaishomecoming.advancements.main.hmm.title": "Хм... Это правильно?",
    "advancements.youkaishomecoming.advancements.main.kaguya_hime.description": "Создайте и приготовьте на пару Кагуя-химэ.",
    "advancements.youkaishomecoming.advancements.main.kaguya_hime.title": "Сказание о принцессе Кагуе",
    "advancements.youkaishomecoming.advancements.main.koishi_hat.description": "Получите шляпу Коиси после игры с Коиси.",
    "advancements.youkaishomecoming.advancements.main.koishi_hat.title": "Шляпа Коиси",
    "advancements.youkaishomecoming.advancements.main.lost_memories.description": "Когда Румия получает более 40 единиц урона, она превращается в Экстра Румию. Победите Экстра Румию данмаку и получите повязку Румии.",
    "advancements.youkaishomecoming.advancements.main.lost_memories.title": "Потерянные воспоминания",
    "advancements.youkaishomecoming.advancements.main.mary_call.description": "Получите телефонный звонок от Коиси в Незере, находясь под эффектом «Становление ёкаем».",
    "advancements.youkaishomecoming.advancements.main.mary_call.title": "Это Мэри-сан",
    "advancements.youkaishomecoming.advancements.main.max_steamer.description": "Приготовьте предмет на пару на 18-й полке.",
    "advancements.youkaishomecoming.advancements.main.max_steamer.title": "Бамбуковая башня",
    "advancements.youkaishomecoming.advancements.main.monstrosity.description": "Съешьте миску пира из плоти.",
    "advancements.youkaishomecoming.advancements.main.monstrosity.title": "Чудовище",
    "advancements.youkaishomecoming.advancements.main.mousse.description": "Съешьте мусс Коиси.",
    "advancements.youkaishomecoming.advancements.main.mousse.title": "Ну... Да? Что только что произошло?",
    "advancements.youkaishomecoming.advancements.main.passed_out.description": "Пейте, пока не получите максимальный эффект опьянения.",
    "advancements.youkaishomecoming.advancements.main.passed_out.title": "В отключке",
    "advancements.youkaishomecoming.advancements.main.powerful_being.description": "Получите эффект «Ёкай».",
    "advancements.youkaishomecoming.advancements.main.powerful_being.title": "Могущественное существо",
    "advancements.youkaishomecoming.advancements.main.q_grader.description": "Выпейте эспрессо.",
    "advancements.youkaishomecoming.advancements.main.q_grader.title": "Оценщик кофе",
    "advancements.youkaishomecoming.advancements.main.redbean.description": "Посадите красную фасоль на грядку, грязь или глину.",
    "advancements.youkaishomecoming.advancements.main.redbean.title": "Стойкая к худобе красная фасоль",
    "advancements.youkaishomecoming.advancements.main.soybean.description": "Посадите сою.",
    "advancements.youkaishomecoming.advancements.main.soybean.title": "Необходимый урожай",
    "advancements.youkaishomecoming.advancements.main.spellcard_power.description": "Когда вы едите плоть перед крестьянами, Рейму попытается вас истребить. Победите Рейму и получите её карту заклинаний.",
    "advancements.youkaishomecoming.advancements.main.spellcard_power.title": "Сила карты заклинаний",
    "advancements.youkaishomecoming.advancements.main.squeeze.description": "Прыгните в чан, чтобы выдавить сок из винограда.",
    "advancements.youkaishomecoming.advancements.main.squeeze.title": "Выжать!",
    "advancements.youkaishomecoming.advancements.main.steamer.description": "Приготовьте еду на пару.",
    "advancements.youkaishomecoming.advancements.main.steamer.title": "Пар и полки",
    "advancements.youkaishomecoming.advancements.main.sushi_master.description": "Приготовьте нигири с оторо, нигири с лорелеи, гункан с тобико и ломтик радужного футомаки.",
    "advancements.youkaishomecoming.advancements.main.sushi_master.title": "Суши-мастер",
    "advancements.youkaishomecoming.advancements.main.suwako_hat.description": "Получите шляпу Сувако, собрав достаточно веры.",
    "advancements.youkaishomecoming.advancements.main.suwako_hat.title": "Сбор веры",
    "advancements.youkaishomecoming.advancements.main.suwako_wear.description": "Находясь под эффектом «Ёкай» или «Становление ёкаем», наденьте соломенную шляпу на лягушку.",
    "advancements.youkaishomecoming.advancements.main.suwako_wear.title": "Восхождение к божественности",
    "advancements.youkaishomecoming.advancements.main.sweet.description": "Съешьте моти.",
    "advancements.youkaishomecoming.advancements.main.sweet.title": "Сладко?",
    "advancements.youkaishomecoming.advancements.main.tea.description": "Посадите чай на дёрн.",
    "advancements.youkaishomecoming.advancements.main.tea.title": "Освежающее хобби",
    "advancements.youkaishomecoming.advancements.main.tea_leaves.description": "Соберите чайные листья до того, как чайный куст начнёт цвести.",
    "advancements.youkaishomecoming.advancements.main.tea_leaves.title": "Мягкий аромат",
    "advancements.youkaishomecoming.advancements.main.tea_master.description": "Выпейте все виды чая в их первоначальном вкусе.",
    "advancements.youkaishomecoming.advancements.main.tea_master.title": "Чайный мастер",
    "advancements.youkaishomecoming.advancements.main.trade_danmaku.description": "Находясь под эффектом «Ёкай», поторгуйте с Румией, чтобы получить данмаку.",
    "advancements.youkaishomecoming.advancements.main.trade_danmaku.title": "Милый торговец",
    "advancements.youkaishomecoming.advancements.main.udumbara.description": "Посадите удумбару с её листьями. Она растёт при лунном свете и увядает под солнечным.",
    "advancements.youkaishomecoming.advancements.main.udumbara.title": "Лунная культура",
    "advancements.youkaishomecoming.advancements.main.udumbara_flower.description": "Получите цветок удумбары. Он появляется всего на 10 секунд во время полнолуния.",
    "advancements.youkaishomecoming.advancements.main.udumbara_flower.title": "Хрупкий цветок",
    "advancements.youkaishomecoming.advancements.main.udumbara_leaves.description": "Соберите листья удумбары с почти созревшего куста удумбары.",
    "advancements.youkaishomecoming.advancements.main.udumbara_leaves.title": "Пересадка",
    "advancements.youkaishomecoming.advancements.main.welcome_to_youkais_homecoming.description": "Добро пожаловать в Youkai's Homecoming.",
    "advancements.youkaishomecoming.advancements.main.welcome_to_youkais_homecoming.title": "Возвращение ёкаев",
    "attribute.youkaishomecoming.graze_effectiveness": "Множитель уклонения",
    "attribute.youkaishomecoming.hit_box": "Модификация хитбокса",
    "attribute.youkaishomecoming.initial_power": "Дополнительная начальная сила",
    "attribute.youkaishomecoming.initial_resource": "Дополнительный начальный ресурс",
    "attribute.youkaishomecoming.max_power": "Дополнительная максимальная сила",
    "attribute.youkaishomecoming.max_resource": "Дополнительный максимальный ресурс",
    "biome.youkaishomecoming.sakura_forest": "Вишнёвый лес",
    "block.youkaishomecoming.acacia_dining_chair": "Акациевый обеденный стул",
    "block.youkaishomecoming.acacia_dining_table": "Акациевый обеденный стол",
    "block.youkaishomecoming.acacia_handrail": "Акациевые перила",
    "block.youkaishomecoming.apple_basket": "Корзина с яблоками",
    "block.youkaishomecoming.bamboo_bowl": "Бамбуковая миска",
    "block.youkaishomecoming.bamboo_dining_chair": "Бамбуковый обеденный стул",
    "block.youkaishomecoming.bamboo_dining_table": "Бамбуковый обеденный стол",
    "block.youkaishomecoming.bamboo_handrail": "Бамбуковые перила",
    "block.youkaishomecoming.bamboo_mizuyokan": "Бамбуковый мидзуёкан",
    "block.youkaishomecoming.birch_dining_chair": "Берёзовый обеденный стул",
    "block.youkaishomecoming.birch_dining_table": "Берёзовый обеденный стол",
    "block.youkaishomecoming.birch_handrail": "Берёзовые перила",
    "block.youkaishomecoming.black_grape": "Чёрный виноград",
    "block.youkaishomecoming.black_grape_branches": "Ветви чёрного винограда",
    "block.youkaishomecoming.black_grape_crate": "Ящик с чёрным виноградом",
    "block.youkaishomecoming.black_grape_fruits": "Плоды чёрного винограда",
    "block.youkaishomecoming.black_grape_trunk": "Ствол чёрного винограда",
    "block.youkaishomecoming.black_grape_vines": "Лозы чёрного винограда",
    "block.youkaishomecoming.black_red_velvet_candle_cake": "Чёрный торт «Красный бархат» со свечой",
    "block.youkaishomecoming.black_tea_bag": "Пакетик чёрного чая",
    "block.youkaishomecoming.blood_curd": "Кровавый творог",
    "block.youkaishomecoming.bloody_flesh": "Кровавая плоть",
    "block.youkaishomecoming.blue_red_velvet_candle_cake": "Синий торт «Красный бархат» со свечой",
    "block.youkaishomecoming.borscht": "Борщ",
    "block.youkaishomecoming.brown_red_velvet_candle_cake": "Коричневый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.burgundy_bottle": "Бутылка бургундского",
    "block.youkaishomecoming.cabbage_basket": "Корзина с капустой",
    "block.youkaishomecoming.carrot_basket": "Корзина с морковью",
    "block.youkaishomecoming.champagne_bottle": "Бутылка шампанского",
    "block.youkaishomecoming.cherry_dining_chair": "Вишнёвый обеденный стул",
    "block.youkaishomecoming.cherry_dining_table": "Вишнёвый обеденный стол",
    "block.youkaishomecoming.cherry_handrail": "Вишнёвые перила",
    "block.youkaishomecoming.chest_of_heart_throbbing_surprise": "Сундук «Трёпещущий сюрприз»",
    "block.youkaishomecoming.coffea": "Кофея",
    "block.youkaishomecoming.coffee_bean_bag": "Мешок кофейных зёрен",
    "block.youkaishomecoming.cold_tofu": "Холодный тофу",
    "block.youkaishomecoming.cooking_short_iron_pot": "Короткий железный котелок для готовки",
    "block.youkaishomecoming.cooking_small_iron_pot": "Маленький железный котелок для готовки",
    "block.youkaishomecoming.cooking_stockpot": "Котелок для готовки",
    "block.youkaishomecoming.copper_faucet": "Медный кран",
    "block.youkaishomecoming.copper_tank": "Медный резервуар",
    "block.youkaishomecoming.crimson_dining_chair": "Багровый обеденный стул",
    "block.youkaishomecoming.crimson_dining_table": "Багровый обеденный стол",
    "block.youkaishomecoming.crimson_handrail": "Багровые перила",
    "block.youkaishomecoming.cross_framed_sikkui": "Перекрёстный каркас сиккуи",
    "block.youkaishomecoming.cross_framed_sikkui_slab": "Плита из перекрёстного каркаса сиккуи",
    "block.youkaishomecoming.cross_framed_sikkui_stairs": "Ступеньки из перекрёстного каркаса сиккуи",
    "block.youkaishomecoming.cross_framed_sikkui_trap_door": "Люк из перекрёстного каркаса сиккуи",
    "block.youkaishomecoming.cross_framed_sikkui_vertical_slab": "Вертикальная плита из перекрёстного каркаса сиккуи",
    "block.youkaishomecoming.cucumber": "Огурец",
    "block.youkaishomecoming.cucumber_basket": "Корзина с огурцами",
    "block.youkaishomecoming.cucumber_crate": "Ящик с огурцами",
    "block.youkaishomecoming.cuisine_board": "Кулинарная доска",
    "block.youkaishomecoming.cumberland_loin": "Камберлендская корейка",
    "block.youkaishomecoming.cyan_red_velvet_candle_cake": "Бирюзовый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.dark_oak_dining_chair": "Обеденный стул из тёмного дуба",
    "block.youkaishomecoming.dark_oak_dining_table": "Обеденный стол из тёмного дуба",
    "block.youkaishomecoming.dark_oak_handrail": "Перила из тёмного дуба",
    "block.youkaishomecoming.dark_tea_bag": "Пакетик тёмного чая",
    "block.youkaishomecoming.donation_box": "Ящик для пожертвований",
    "block.youkaishomecoming.dried_fish": "Сушёная рыба",
    "block.youkaishomecoming.drying_rack": "Сушильная стойка",
    "block.youkaishomecoming.fermentation_tank": "Резервуар для ферментации",
    "block.youkaishomecoming.fine_grid_framed_shoji": "Сёдзи с мелкой решёткой",
    "block.youkaishomecoming.fine_grid_framed_sikkui": "Сиккуи с мелкой решёткой",
    "block.youkaishomecoming.fine_grid_framed_sikkui_trap_door": "Люк из сиккуи с мелкой решёткой",
    "block.youkaishomecoming.flesh_feast": "Пир из %1$s",
    "block.youkaishomecoming.framed_sikkui": "Каркасное сиккуи",
    "block.youkaishomecoming.framed_sikkui_trap_door": "Люк из каркасного сиккуи",
    "block.youkaishomecoming.golden_apple_basket": "Корзина с золотыми яблоками",
    "block.youkaishomecoming.golden_carrot_basket": "Корзина с золотой морковью",
    "block.youkaishomecoming.gray_red_velvet_candle_cake": "Серый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.green_red_velvet_candle_cake": "Зелёный торт «Красный бархат» со свечой",
    "block.youkaishomecoming.green_tea_bag": "Пакетик зелёного чая",
    "block.youkaishomecoming.grid_framed_sikkui": "Решётчатое сиккуи",
    "block.youkaishomecoming.grid_framed_sikkui_trap_door": "Люк из решётчатого сиккуи",
    "block.youkaishomecoming.hay_slab": "Соломенная плита",
    "block.youkaishomecoming.hay_stairs": "Соломенные ступеньки",
    "block.youkaishomecoming.hay_trap_door": "Соломенный люк",
    "block.youkaishomecoming.hay_vertical_slab": "Вертикальная соломенная плита",
    "block.youkaishomecoming.heart_throbbing_surprise": "Трёпещущий сюрприз",
    "block.youkaishomecoming.higan_soup": "Суп хиган",
    "block.youkaishomecoming.hokkaido_salmon_hotpot": "Хоккайдоский горячий горшочек с лососем",
    "block.youkaishomecoming.imitation_bear_paw": "Имитация медвежьей лапы",
    "block.youkaishomecoming.jungle_dining_chair": "Обеденный стул из тропического дерева",
    "block.youkaishomecoming.jungle_dining_table": "Обеденный стол из тропического дерева",
    "block.youkaishomecoming.jungle_handrail": "Перила из тропического дерева",
    "block.youkaishomecoming.kaguya_hime": "Кагуя-химэ",
    "block.youkaishomecoming.kettle": "Чайник",
    "block.youkaishomecoming.light_blue_red_velvet_candle_cake": "Голубой торт «Красный бархат» со свечой",
    "block.youkaishomecoming.light_gray_red_velvet_candle_cake": "Светло-серый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.lime_red_velvet_candle_cake": "Лаймовый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.magenta_red_velvet_candle_cake": "Пурпурный торт «Красный бархат» со свечой",
    "block.youkaishomecoming.mandrake": "Мандрагора",
    "block.youkaishomecoming.mangrove_dining_chair": "Мангровый обеденный стул",
    "block.youkaishomecoming.mangrove_dining_table": "Мангровый обеденный стол",
    "block.youkaishomecoming.mangrove_handrail": "Мангровые перила",
    "block.youkaishomecoming.mayonnaise_flask": "Фляга с майонезом",
    "block.youkaishomecoming.miso_soup": "Суп мисо",
    "block.youkaishomecoming.moka_kit": "Набор для мокко",
    "block.youkaishomecoming.moka_pot": "Гейзерная кофеварка",
    "block.youkaishomecoming.moon_lantern": "Лунный фонарь",
    "block.youkaishomecoming.mushroom_soup": "Грибной суп",
    "block.youkaishomecoming.oak_dining_chair": "Дубовый обеденный стул",
    "block.youkaishomecoming.oak_dining_table": "Дубовый обеденный стол",
    "block.youkaishomecoming.oak_handrail": "Дубовые перила",
    "block.youkaishomecoming.oak_ingredient_rack": "Дубовая стойка для ингредиентов",
    "block.youkaishomecoming.oak_sauce_rack": "Дубовая стойка для соусов",
    "block.youkaishomecoming.oolong_tea_bag": "Пакетик чая улун",
    "block.youkaishomecoming.orange_red_velvet_candle_cake": "Оранжевый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.pastitsio": "Пастиччо",
    "block.youkaishomecoming.pink_red_velvet_candle_cake": "Розовый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.pod_crate": "Ящик со стручками",
    "block.youkaishomecoming.poor_god_soup": "Суп бедного бога",
    "block.youkaishomecoming.pot_of_borscht": "Кастрюля борща",
    "block.youkaishomecoming.pot_of_cod_stew": "Кастрюля тушёной трески",
    "block.youkaishomecoming.pot_of_han_palace": "Кастрюля «Ханский дворец»",
    "block.youkaishomecoming.pot_of_miso_soup": "Кастрюля супа мисо",
    "block.youkaishomecoming.pot_of_mushroom_soup": "Кастрюля грибного супа",
    "block.youkaishomecoming.pot_of_potato_soup": "Кастрюля картофельного супа",
    "block.youkaishomecoming.pot_of_power_soup": "Кастрюля энергетического супа",
    "block.youkaishomecoming.pot_of_seafood_miso_soup": "Кастрюля супа мисо с морепродуктами",
    "block.youkaishomecoming.pot_of_shirayuki": "Кастрюля «Сираюки»",
    "block.youkaishomecoming.pot_of_tofu_crab_stew": "Кастрюля тушёного тофу с крабом",
    "block.youkaishomecoming.potato_soup": "Картофельный суп",
    "block.youkaishomecoming.power_soup": "Энергетический суп",
    "block.youkaishomecoming.purple_red_velvet_candle_cake": "Фиолетовый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.raw_imitation_bear_paw": "Сырая имитация медвежьей лапы",
    "block.youkaishomecoming.raw_kaguya_hime": "Сырая Кагуя-химэ",
    "block.youkaishomecoming.raw_rice_powder_pork": "Сырая свинина в рисовой пудре",
    "block.youkaishomecoming.raw_scholar_ginkgo": "Сырой «Учёный гинкго»",
    "block.youkaishomecoming.raw_tutu_congee": "Сырая каша туту",
    "block.youkaishomecoming.red_grape": "Красный виноград",
    "block.youkaishomecoming.red_grape_branches": "Ветви красного винограда",
    "block.youkaishomecoming.red_grape_crate": "Ящик с красным виноградом",
    "block.youkaishomecoming.red_grape_fruits": "Плоды красного винограда",
    "block.youkaishomecoming.red_grape_trunk": "Ствол красного винограда",
    "block.youkaishomecoming.red_grape_vines": "Лозы красного винограда",
    "block.youkaishomecoming.red_red_velvet_candle_cake": "Красный торт «Красный бархат» со свечой",
    "block.youkaishomecoming.red_velvet_cake": "Торт «Красный бархат»",
    "block.youkaishomecoming.red_velvet_candle_cake": "Торт «Красный бархат» со свечой",
    "block.youkaishomecoming.red_wine_bottle": "Бутылка красного вина",
    "block.youkaishomecoming.redbean": "Красная фасоль",
    "block.youkaishomecoming.redbean_bag": "Мешок красной фасоли",
    "block.youkaishomecoming.rice_powder_pork": "Свинина в рисовой пудре",
    "block.youkaishomecoming.sauce_grilled_fish": "Жареная рыба в соусе",
    "block.youkaishomecoming.saucer": "Блюдце",
    "block.youkaishomecoming.scholar_ginkgo": "Учёный гинкго",
    "block.youkaishomecoming.seafood_miso_soup": "Суп мисо с морепродуктами",
    "block.youkaishomecoming.seven_colored_yokan": "Семицветный ёкан",
    "block.youkaishomecoming.short_basket": "Низкая корзина",
    "block.youkaishomecoming.short_iron_pot": "Короткий железный котелок",
    "block.youkaishomecoming.signature_mushroom_stew": "Фирменное грибное рагу",
    "block.youkaishomecoming.sikkui": "Сиккуи",
    "block.youkaishomecoming.sikkui_slab": "Плита из сиккуи",
    "block.youkaishomecoming.sikkui_stairs": "Ступеньки из сиккуи",
    "block.youkaishomecoming.sikkui_trap_door": "Люк из сиккуи",
    "block.youkaishomecoming.sikkui_vertical_slab": "Вертикальная плита из сиккуи",
    "block.youkaishomecoming.small_iron_pot": "Маленький железный котелок",
    "block.youkaishomecoming.soy_sauce_flask": "Фляга с соевым соусом",
    "block.youkaishomecoming.soybean": "Соя",
    "block.youkaishomecoming.soybean_bag": "Мешок сои",
    "block.youkaishomecoming.spruce_dining_chair": "Еловый обеденный стул",
    "block.youkaishomecoming.spruce_dining_table": "Еловый обеденный стол",
    "block.youkaishomecoming.spruce_handrail": "Еловые перила",
    "block.youkaishomecoming.spruce_wine_shelf": "Еловая винная полка",
    "block.youkaishomecoming.steamer_lid": "Крышка пароварки",
    "block.youkaishomecoming.steamer_pot": "Кастрюля пароварки",
    "block.youkaishomecoming.steamer_rack": "Решётка пароварки",
    "block.youkaishomecoming.stinky_tofu": "Вонючий тофу",
    "block.youkaishomecoming.stockpot": "Большой котелок",
    "block.youkaishomecoming.straw_slab": "Соломенная плита",
    "block.youkaishomecoming.straw_stairs": "Соломенные ступеньки",
    "block.youkaishomecoming.straw_trap_door": "Соломенный люк",
    "block.youkaishomecoming.straw_vertical_slab": "Вертикальная соломенная плита",
    "block.youkaishomecoming.tarte_lune": "Тарт люн",
    "block.youkaishomecoming.tea": "Чай",
    "block.youkaishomecoming.tea_leaf_bag": "Пакетик чайных листьев",
    "block.youkaishomecoming.tofu_burger": "Тофу-бургер",
    "block.youkaishomecoming.tomato_sauce_cod": "Треска в томатном соусе",
    "block.youkaishomecoming.tutu_congee": "Каша туту",
    "block.youkaishomecoming.udumbara": "Удумбара",
    "block.youkaishomecoming.van_allen_bottle": "Бутылка Ван Аллена",
    "block.youkaishomecoming.warped_dining_chair": "Искажённый обеденный стул",
    "block.youkaishomecoming.warped_dining_table": "Искажённый обеденный стол",
    "block.youkaishomecoming.warped_handrail": "Искажённые перила",
    "block.youkaishomecoming.white_grape": "Белый виноград",
    "block.youkaishomecoming.white_grape_branches": "Ветви белого винограда",
    "block.youkaishomecoming.white_grape_crate": "Ящик с белым виноградом",
    "block.youkaishomecoming.white_grape_fruits": "Плоды белого винограда",
    "block.youkaishomecoming.white_grape_trunk": "Ствол белого винограда",
    "block.youkaishomecoming.white_grape_vines": "Лозы белого винограда",
    "block.youkaishomecoming.white_red_velvet_candle_cake": "Белый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.white_tea_bag": "Пакетик белого чая",
    "block.youkaishomecoming.white_wine_bottle": "Бутылка белого вина",
    "block.youkaishomecoming.wild_black_grape": "Дикий чёрный виноград",
    "block.youkaishomecoming.wild_coffea": "Дикая кофея",
    "block.youkaishomecoming.wild_cucumber": "Дикий огурец",
    "block.youkaishomecoming.wild_mandrake": "Дикая мандрагора",
    "block.youkaishomecoming.wild_red_grape": "Дикий красный виноград",
    "block.youkaishomecoming.wild_redbean": "Дикая красная фасоль",
    "block.youkaishomecoming.wild_soybean": "Дикая соя",
    "block.youkaishomecoming.wild_tea": "Дикий чай",
    "block.youkaishomecoming.wild_udumbara": "Дикая удумбара",
    "block.youkaishomecoming.wild_white_grape": "Дикий белый виноград",
    "block.youkaishomecoming.wood_basin": "Деревянный чан",
    "block.youkaishomecoming.wood_bowl": "Деревянная миска",
    "block.youkaishomecoming.yellow_red_velvet_candle_cake": "Жёлтый торт «Красный бархат» со свечой",
    "block.youkaishomecoming.yellow_tea_bag": "Пакетик жёлтого чая",
    "death.attack.abyssal_danmaku": "%s проиграл битву данмаку",
    "death.attack.abyssal_danmaku.player": "%s проиграл битву данмаку %s",
    "death.attack.danmaku": "%s проиграл битву данмаку",
    "death.attack.danmaku.player": "%s проиграл битву данмаку %s",
    "death.attack.koishi_attack": "Коиси ударила %s в спину",
    "death.attack.koishi_attack.player": "%2$s ударила %1$s в спину",
    "death.attack.rumia_attack": "%s был съеден Румией",
    "death.attack.rumia_attack.player": "%s был съеден %s",
    "effect.youkaishomecoming.aphrodisiac": "Афродизиак",
    "effect.youkaishomecoming.aphrodisiac.description": "Животные войдут в состояние размножения.",
    "effect.youkaishomecoming.breathing": "Дыхание",
    "effect.youkaishomecoming.breathing.description": "Улучшает регенерацию здоровья.",
    "effect.youkaishomecoming.caffeinated": "Кофеин",
    "effect.youkaishomecoming.caffeinated.description": "Увеличивает урон от атак.",
    "effect.youkaishomecoming.confident": "Уверенность",
    "effect.youkaishomecoming.confident.description": "Увеличивает время неуязвимости после получения урона.",
    "effect.youkaishomecoming.craby": "Крабовость",
    "effect.youkaishomecoming.craby.description": "Ускоряет ваше горизонтальное перемещение.",
    "effect.youkaishomecoming.drunk": "Опьянение",
    "effect.youkaishomecoming.drunk.description": "Увеличивает урон от атак, но вы чувствуете опьянение. Вы не можете пить отрезвляющие напитки, пока действует этот эффект. Эффект опьянения может складываться до 5 уровней.",
    "effect.youkaishomecoming.earthy": "Землистость",
    "effect.youkaishomecoming.earthy.description": "Пищеварение и исцеление, когда игрок сыт.",
    "effect.youkaishomecoming.enjoyable": "Наслаждение",
    "effect.youkaishomecoming.enjoyable.description": "Увеличивает длительность полезных эффектов от еды.",
    "effect.youkaishomecoming.fairy": "Фея",
    "effect.youkaishomecoming.fairy.description": "Снижает максимальное здоровье и урон в ближнем бою. Даёт ускорение и бонус к исцелению. Включает данмаку. Уменьшает хитбокс игрока для данмаку.",
    "effect.youkaishomecoming.flaming": "Пламя",
    "effect.youkaishomecoming.flaming.description": "Увеличивает урон от огня, который вы наносите.",
    "effect.youkaishomecoming.higi": "Хиги",
    "effect.youkaishomecoming.higi.description": "Увеличивает урон от атак и скорость передвижения, медленно исцеляет.",
    "effect.youkaishomecoming.hypnosis": "Гипноз",
    "effect.youkaishomecoming.hypnosis.description": "Крестьяне будут игнорировать ваши преступления.",
    "effect.youkaishomecoming.mature": "Зрелость",
    "effect.youkaishomecoming.mature.description": "Потребляет длительность эффекта «Сытость» для снижения получаемого урона.",
    "effect.youkaishomecoming.meditation": "Медитация",
    "effect.youkaishomecoming.meditation.description": "Постепенно даёт опыт, когда вы не двигаетесь.",
    "effect.youkaishomecoming.native_god_bless": "Благословение местного бога",
    "effect.youkaishomecoming.native_god_bless.description": "Увеличивает скорость передвижения и дальность взаимодействия.",
    "effect.youkaishomecoming.phantom": "Фантом",
    "effect.youkaishomecoming.phantom.description": "Предотвращает вибрацию от вас и ваших снарядов. Телепортирует вас на вершину мира при падении в пустоту. Исцеляет каждые 3 секунды при лунном свете. Снижает получаемый урон во время полнолуния.",
    "effect.youkaishomecoming.refreshing": "Освежение",
    "effect.youkaishomecoming.refreshing.description": "Иммунитет к огню, тушит пожары.",
    "effect.youkaishomecoming.smoothing": "Сглаживание",
    "effect.youkaishomecoming.smoothing.description": "Иммунитет к отравлению и иссушению.",
    "effect.youkaishomecoming.sober": "Трезвость",
    "effect.youkaishomecoming.sober.description": "Предотвращает появление фантомов, тошноту, превращение в ёкая и сон. Вы не можете употреблять другой алкоголь или отрезвляющие напитки, пока действует этот эффект.",
    "effect.youkaishomecoming.tea_polyphenols": "Чайные полифенолы",
    "effect.youkaishomecoming.tea_polyphenols.description": "Увеличивает скорость атаки, исцеляет каждые 3 секунды под солнечным светом.",
    "effect.youkaishomecoming.thick": "Толстокожесть",
    "effect.youkaishomecoming.thick.description": "Снижает урон на 1.",
    "effect.youkaishomecoming.unconscious": "Бессознательность",
    "effect.youkaishomecoming.unconscious.description": "Мобы не будут вас атаковать. Прекращается, когда вы атакуете или открываете сундуки с добычей.",
    "effect.youkaishomecoming.youkaified": "Ёкай",
    "effect.youkaishomecoming.youkaified.description": "Теперь вы ёкай.",
    "effect.youkaishomecoming.youkaifying": "Становление ёкаем",
    "effect.youkaishomecoming.youkaifying.description": "Вы становитесь ёкаем.",
    "entity.youkaishomecoming.cirno": "Чирно",
    "entity.youkaishomecoming.clownpiece": "Клаунпис",
    "entity.youkaishomecoming.crab": "Краб",
    "entity.youkaishomecoming.deer": "Олень",
    "entity.youkaishomecoming.dining_chair": "Обеденный стул",
    "entity.youkaishomecoming.eternity_larva": "Личинка вечности",
    "entity.youkaishomecoming.fairy": "Фея",
    "entity.youkaishomecoming.fairy_ice_crystal": "Ледяной кристалл феи",
    "entity.youkaishomecoming.frozen_frog": "Замёрзшая лягушка",
    "entity.youkaishomecoming.item_danmaku": "Предмет данмаку",
    "entity.youkaishomecoming.item_laser": "Предмет лазера",
    "entity.youkaishomecoming.kirisame_marisa": "Мариса Кирисамэ",
    "entity.youkaishomecoming.kochiya_sanae": "Санаэ Котия",
    "entity.youkaishomecoming.komeiji_koishi": "Коиси Комэйдзи",
    "entity.youkaishomecoming.lamprey": "Миного",
    "entity.youkaishomecoming.luna_child": "Дитя луны",
    "entity.youkaishomecoming.mystia_lorelei": "Мистия Лорелей",
    "entity.youkaishomecoming.remilia_scarlet": "Ремилия Скарлет",
    "entity.youkaishomecoming.rumia": "Румия",
    "entity.youkaishomecoming.shooter": "Стрелок",
    "entity.youkaishomecoming.shrine_maiden": "Жрица",
    "entity.youkaishomecoming.small_fairy": "Маленькая фея",
    "entity.youkaishomecoming.star_sapphire": "Стар Сапфир",
    "entity.youkaishomecoming.sunny_milk": "Санни Милк",
    "entity.youkaishomecoming.tuna": "Тунец",
    "entity.youkaishomecoming.youkai": "Ёкай",
    "entity.youkaishomecoming.yukari": "Юкари",
    "fluid.youkaishomecoming.black_grape_juice": "Сок чёрного винограда",
    "fluid.youkaishomecoming.black_tea": "Чёрный чай",
    "fluid.youkaishomecoming.blood": "Кровь",
    "fluid.youkaishomecoming.burgundy": "Бургундское",
    "fluid.youkaishomecoming.champagne": "Шампанское",
    "fluid.youkaishomecoming.cornflower_tea": "Чай из васильков",
    "fluid.youkaishomecoming.cream": "Сливки",
    "fluid.youkaishomecoming.daiginjo": "Дайгиндзё",
    "fluid.youkaishomecoming.dark_tea": "Тёмный чай",
    "fluid.youkaishomecoming.dassai": "Дассай",
    "fluid.youkaishomecoming.full_moons_eve": "Канун полнолуния",
    "fluid.youkaishomecoming.genmai_tea": "Чай гэнмайтя",
    "fluid.youkaishomecoming.green_tea": "Зелёный чай",
    "fluid.youkaishomecoming.green_water": "Зелёная вода",
    "fluid.youkaishomecoming.hakutsuru": "Хакуцуру",
    "fluid.youkaishomecoming.kappa_village": "Деревня капп",
    "fluid.youkaishomecoming.kiku": "Кику",
    "fluid.youkaishomecoming.lemon_black_tea": "Чёрный чай с лимоном",
    "fluid.youkaishomecoming.mayonnaise": "Майонез",
    "fluid.youkaishomecoming.mead": "Медовуха",
    "fluid.youkaishomecoming.mio": "Мио",
    "fluid.youkaishomecoming.moon_rocket": "Лунная ракета",
    "fluid.youkaishomecoming.oolong_tea": "Чай улун",
    "fluid.youkaishomecoming.red_grape_juice": "Сок красного винограда",
    "fluid.youkaishomecoming.red_wine": "Красное вино",
    "fluid.youkaishomecoming.saidi_tea": "Чай сайди",
    "fluid.youkaishomecoming.sakura_honey_tea": "Чай с сакурой и мёдом",
    "fluid.youkaishomecoming.scarlet_mist": "Алый туман",
    "fluid.youkaishomecoming.scarlet_tea": "Алый чай",
    "fluid.youkaishomecoming.soy_sauce": "Соевый соус",
    "fluid.youkaishomecoming.sparrow_sake": "Воробьиное саке",
    "fluid.youkaishomecoming.suigei": "Суйгэй",
    "fluid.youkaishomecoming.tea_mocha": "Чайный мокко",
    "fluid.youkaishomecoming.tengu_tango": "Танго тэнгу",
    "fluid.youkaishomecoming.van_allen": "Ван Аллен",
    "fluid.youkaishomecoming.white_grape_juice": "Сок белого винограда",
    "fluid.youkaishomecoming.white_tea": "Белый чай",
    "fluid.youkaishomecoming.white_wine": "Белое вино",
    "fluid.youkaishomecoming.wind_priestesses": "Жрицы ветра",
    "fluid.youkaishomecoming.yellow_tea": "Жёлтый чай",
    "item.minecraft.lingering_potion.effect.aphrodisiac": "Туманное зелье афродизиака",
    "item.minecraft.lingering_potion.effect.hypnosis": "Туманное зелье гипноза",
    "item.minecraft.lingering_potion.effect.long_aphrodisiac": "Туманное зелье афродизиака",
    "item.minecraft.lingering_potion.effect.long_hypnosis": "Туманное зелье гипноза",
    "item.minecraft.potion.effect.aphrodisiac": "Зелье афродизиака",
    "item.minecraft.potion.effect.hypnosis": "Зелье гипноза",
    "item.minecraft.potion.effect.long_aphrodisiac": "Зелье афродизиака",
    "item.minecraft.potion.effect.long_hypnosis": "Зелье гипноза",
    "item.minecraft.splash_potion.effect.aphrodisiac": "Взрывное зелье афродизиака",
    "item.minecraft.splash_potion.effect.hypnosis": "Взрывное зелье гипноза",
    "item.minecraft.splash_potion.effect.long_aphrodisiac": "Взрывное зелье афродизиака",
    "item.minecraft.splash_potion.effect.long_hypnosis": "Взрывное зелье гипноза",
    "item.minecraft.tipped_arrow.effect.aphrodisiac": "Стрела афродизиака",
    "item.minecraft.tipped_arrow.effect.hypnosis": "Стрела гипноза",
    "item.minecraft.tipped_arrow.effect.long_aphrodisiac": "Стрела афродизиака",
    "item.minecraft.tipped_arrow.effect.long_hypnosis": "Стрела гипноза",
    "item.youkaishomecoming.affogato": "Аффогато",
    "item.youkaishomecoming.americano": "Американо",
    "item.youkaishomecoming.apaki": "Апаки",
    "item.youkaishomecoming.assorted_dango": "Ассорти данго",
    "item.youkaishomecoming.avgolemono": "Авголемоно",
    "item.youkaishomecoming.big_popsicle": "Большой фруктовый лёд",
    "item.youkaishomecoming.big_spoon": "Большая ложка",
    "item.youkaishomecoming.black_ball_danmaku": "Чёрная шарообразная данмаку",
    "item.youkaishomecoming.black_bubble_danmaku": "Чёрная пузырчатая данмаку",
    "item.youkaishomecoming.black_butterfly_danmaku": "Чёрная данмаку-бабочка",
    "item.youkaishomecoming.black_circle_danmaku": "Чёрная кольцевая данмаку",
    "item.youkaishomecoming.black_grape": "Чёрный виноград",
    "item.youkaishomecoming.black_grape_juice": "Сок чёрного винограда",
    "item.youkaishomecoming.black_grape_seeds": "Семена чёрного винограда",
    "item.youkaishomecoming.black_laser": "Чёрный лазер",
    "item.youkaishomecoming.black_mentos_danmaku": "Чёрная данмаку-ментос",
    "item.youkaishomecoming.black_pencil": "Чёрный карандаш",
    "item.youkaishomecoming.black_spark_danmaku": "Чёрная искровая данмаку",
    "item.youkaishomecoming.black_star_danmaku": "Чёрная звездообразная данмаку",
    "item.youkaishomecoming.black_tea": "Чёрный чай",
    "item.youkaishomecoming.black_tea_leaves": "Листья чёрного чая",
    "item.youkaishomecoming.blazing_red_curry": "Пылающее красное карри",
    "item.youkaishomecoming.blood_bottle": "Бутылка с кровью",
    "item.youkaishomecoming.blue_ball_danmaku": "Синяя шарообразная данмаку",
    "item.youkaishomecoming.blue_bubble_danmaku": "Синяя пузырчатая данмаку",
    "item.youkaishomecoming.blue_butterfly_danmaku": "Синяя данмаку-бабочка",
    "item.youkaishomecoming.blue_circle_danmaku": "Синяя кольцевая данмаку",
    "item.youkaishomecoming.blue_laser": "Синий лазер",
    "item.youkaishomecoming.blue_mentos_danmaku": "Синяя данмаку-ментос",
    "item.youkaishomecoming.blue_pencil": "Синий карандаш",
    "item.youkaishomecoming.blue_spark_danmaku": "Синяя искровая данмаку",
    "item.youkaishomecoming.blue_star_danmaku": "Синяя звездообразная данмаку",
    "item.youkaishomecoming.bowl_of_cream": "Миска сливок",
    "item.youkaishomecoming.bowl_of_flesh_feast": "Миска пира из %1$s",
    "item.youkaishomecoming.bowl_of_heart_throbbing_surprise": "Миска «Трёпещущего сюрприза»",
    "item.youkaishomecoming.brown_ball_danmaku": "Коричневая шарообразная данмаку",
    "item.youkaishomecoming.brown_bubble_danmaku": "Коричневая пузырчатая данмаку",
    "item.youkaishomecoming.brown_butterfly_danmaku": "Коричневая данмаку-бабочка",
    "item.youkaishomecoming.brown_circle_danmaku": "Коричневая кольцевая данмаку",
    "item.youkaishomecoming.brown_laser": "Коричневый лазер",
    "item.youkaishomecoming.brown_mentos_danmaku": "Коричневая данмаку-ментос",
    "item.youkaishomecoming.brown_pencil": "Коричневый карандаш",
    "item.youkaishomecoming.brown_spark_danmaku": "Коричневая искровая данмаку",
    "item.youkaishomecoming.brown_star_danmaku": "Коричневая звездообразная данмаку",
    "item.youkaishomecoming.bun": "Булка",
    "item.youkaishomecoming.burgundy": "Бургундское",
    "item.youkaishomecoming.butter": "Масло",
    "item.youkaishomecoming.california_roll": "Ролл «Калифорния»",
    "item.youkaishomecoming.california_roll_slice": "Ломтик ролла «Калифорния»",
    "item.youkaishomecoming.camellia": "Камелия",
    "item.youkaishomecoming.can": "Банка",
    "item.youkaishomecoming.candy_apple": "Карамельное яблоко",
    "item.youkaishomecoming.canned_flesh": "Консервированная %1$s",
    "item.youkaishomecoming.cappuccino": "Капучино",
    "item.youkaishomecoming.champagne": "Шампанское",
    "item.youkaishomecoming.cirno_hairband": "Повязка Чирно",
    "item.youkaishomecoming.cirno_spawn_egg": "Яйцо призыва Чирно",
    "item.youkaishomecoming.cirno_wings": "Крылья Чирно",
    "item.youkaishomecoming.clay_saucer": "Глиняное блюдце",
    "item.youkaishomecoming.clownpiece_spawn_egg": "Яйцо призыва Клаунпис",
    "item.youkaishomecoming.coffee_beans": "Кофейные зёрна",
    "item.youkaishomecoming.coffee_berries": "Кофейные ягоды",
    "item.youkaishomecoming.coffee_mochi": "Кофейный моти",
    "item.youkaishomecoming.coffee_powder": "Кофейный порошок",
    "item.youkaishomecoming.con_panna": "Кон панна",
    "item.youkaishomecoming.cooked_flesh": "Приготовленная %1$s",
    "item.youkaishomecoming.cooked_flesh_slice": "Ломтик приготовленной %1$s",
    "item.youkaishomecoming.cooked_mandrake_root": "Приготовленный корень мандрагоры",
    "item.youkaishomecoming.cornflower_tea": "Чай из васильков",
    "item.youkaishomecoming.crab": "Краб",
    "item.youkaishomecoming.crab_bucket": "Ведро с крабом",
    "item.youkaishomecoming.crab_meat": "Мясо краба",
    "item.youkaishomecoming.crab_roe": "Икра краба",
    "item.youkaishomecoming.crab_spawn_egg": "Яйцо призыва краба",
    "item.youkaishomecoming.cucumber": "Огурец",
    "item.youkaishomecoming.cucumber_seeds": "Семена огурца",
    "item.youkaishomecoming.cucumber_slice": "Ломтик огурца",
    "item.youkaishomecoming.custom_spell_homing": "Пользовательское заклинание: самонаведение",
    "item.youkaishomecoming.custom_spell_ring": "Пользовательское заклинание: кольцо",
    "item.youkaishomecoming.cyan_ball_danmaku": "Бирюзовая шарообразная данмаку",
    "item.youkaishomecoming.cyan_bubble_danmaku": "Бирюзовая пузырчатая данмаку",
    "item.youkaishomecoming.cyan_butterfly_danmaku": "Бирюзовая данмаку-бабочка",
    "item.youkaishomecoming.cyan_circle_danmaku": "Бирюзовая кольцевая данмаку",
    "item.youkaishomecoming.cyan_laser": "Бирюзовый лазер",
    "item.youkaishomecoming.cyan_mentos_danmaku": "Бирюзовая данмаку-ментос",
    "item.youkaishomecoming.cyan_pencil": "Бирюзовый карандаш",
    "item.youkaishomecoming.cyan_spark_danmaku": "Бирюзовая искровая данмаку",
    "item.youkaishomecoming.cyan_star_danmaku": "Бирюзовая звездообразная данмаку",
    "item.youkaishomecoming.daiginjo": "Дайгиндзё",
    "item.youkaishomecoming.dark_tea": "Тёмный чай",
    "item.youkaishomecoming.dark_tea_leaves": "Листья тёмного чая",
    "item.youkaishomecoming.dassai": "Дассай",
    "item.youkaishomecoming.deer_spawn_egg": "Яйцо призыва оленя",
    "item.youkaishomecoming.doughnut": "Пончик",
    "item.youkaishomecoming.dried_mandrake_flower": "Сушёный цветок мандрагоры",
    "item.youkaishomecoming.egg_futomaki": "Футомаки с яйцом",
    "item.youkaishomecoming.egg_futomaki_slice": "Ломтик футомаки с яйцом",
    "item.youkaishomecoming.egg_nigiri": "Нигири с яйцом",
    "item.youkaishomecoming.empty_hand_icon": "Значок пустой руки",
    "item.youkaishomecoming.espresso": "Эспрессо",
    "item.youkaishomecoming.eternity_larva_spawn_egg": "Яйцо призыва личинки вечности",
    "item.youkaishomecoming.fairy_candy": "Конфета феи",
    "item.youkaishomecoming.fairy_ice_crystal": "Ледяной кристалл феи",
    "item.youkaishomecoming.fairy_spawn_egg": "Яйцо призыва феи",
    "item.youkaishomecoming.flesh": "%1$s",
    "item.youkaishomecoming.flesh_chocolate_mousse": "Шоколадный мусс из %1$s",
    "item.youkaishomecoming.flesh_dumplings": "Пельмени из %1$s",
    "item.youkaishomecoming.flesh_roll": "Ролл из %1$s",
    "item.youkaishomecoming.flesh_slice": "Ломтик %1$s",
    "item.youkaishomecoming.flesh_stew": "Рагу из %1$s",
    "item.youkaishomecoming.frozen_frog_cold": "Замёрзшая лягушка (холодная)",
    "item.youkaishomecoming.frozen_frog_temperate": "Замёрзшая лягушка (умеренная)",
    "item.youkaishomecoming.frozen_frog_warm": "Замёрзшая лягушка (тёплая)",
    "item.youkaishomecoming.full_moons_eve": "Канун полнолуния",
    "item.youkaishomecoming.genmai_tea": "Чай гэнмайтя",
    "item.youkaishomecoming.gray_ball_danmaku": "Серая шарообразная данмаку",
    "item.youkaishomecoming.gray_bubble_danmaku": "Серая пузырчатая данмаку",
    "item.youkaishomecoming.gray_butterfly_danmaku": "Серая данмаку-бабочка",
    "item.youkaishomecoming.gray_circle_danmaku": "Серая кольцевая данмаку",
    "item.youkaishomecoming.gray_laser": "Серый лазер",
    "item.youkaishomecoming.gray_mentos_danmaku": "Серая данмаку-ментос",
    "item.youkaishomecoming.gray_pencil": "Серый карандаш",
    "item.youkaishomecoming.gray_spark_danmaku": "Серая искровая данмаку",
    "item.youkaishomecoming.gray_star_danmaku": "Серая звездообразная данмаку",
    "item.youkaishomecoming.green_ball_danmaku": "Зелёная шарообразная данмаку",
    "item.youkaishomecoming.green_bubble_danmaku": "Зелёная пузырчатая данмаку",
    "item.youkaishomecoming.green_butterfly_danmaku": "Зелёная данмаку-бабочка",
    "item.youkaishomecoming.green_circle_danmaku": "Зелёная кольцевая данмаку",
    "item.youkaishomecoming.green_coffee_bean": "Зелёное кофейное зерно",
    "item.youkaishomecoming.green_laser": "Зелёный лазер",
    "item.youkaishomecoming.green_mentos_danmaku": "Зелёная данмаку-ментос",
    "item.youkaishomecoming.green_pencil": "Зелёный карандаш",
    "item.youkaishomecoming.green_spark_danmaku": "Зелёная искровая данмаку",
    "item.youkaishomecoming.green_star_danmaku": "Зелёная звездообразная данмаку",
    "item.youkaishomecoming.green_tea": "Зелёный чай",
    "item.youkaishomecoming.green_tea_leaves": "Листья зелёного чая",
    "item.youkaishomecoming.green_water": "Зелёная вода",
    "item.youkaishomecoming.grilled_eel_over_rice": "Жареный угорь на рисе",
    "item.youkaishomecoming.grilled_venison": "Жареная оленина",
    "item.youkaishomecoming.grilled_venison_slice": "Ломтик жареной оленины",
    "item.youkaishomecoming.hakutsuru": "Хакуцуру",
    "item.youkaishomecoming.han_palace": "Ханский дворец",
    "item.youkaishomecoming.higi_chocolate": "Шоколад хиги",
    "item.youkaishomecoming.higi_doughnut": "Пончик хиги",
    "item.youkaishomecoming.honey_glazed_cucumber": "Огурец в медовой глазури",
    "item.youkaishomecoming.ice_cube": "Кубик льда",
    "item.youkaishomecoming.imitation_crab": "Имитация краба",
    "item.youkaishomecoming.kabayaki": "Кабаяки",
    "item.youkaishomecoming.kappa_maki": "Каппа-маки",
    "item.youkaishomecoming.kappa_maki_slice": "Ломтик каппа-маки",
    "item.youkaishomecoming.kappa_village": "Деревня капп",
    "item.youkaishomecoming.kiku": "Кику",
    "item.youkaishomecoming.kinako_dango": "Данго с кинако",
    "item.youkaishomecoming.kirisame_marisa_spawn_egg": "Яйцо призыва Марисы Кирисамэ",
    "item.youkaishomecoming.kochiya_sanae_spawn_egg": "Яйцо призыва Санаэ Котия",
    "item.youkaishomecoming.koishi_hat": "Шляпа Коиси",
    "item.youkaishomecoming.koishi_mousse": "Мусс Коиси",
    "item.youkaishomecoming.komeiji_koishi_spawn_egg": "Яйцо призыва Коиси Комэйдзи",
    "item.youkaishomecoming.lamprey_bucket": "Ведро с миногой",
    "item.youkaishomecoming.lamprey_skewer": "Миного на шпажке",
    "item.youkaishomecoming.lamprey_spawn_egg": "Яйцо призыва миноги",
    "item.youkaishomecoming.latte": "Латте",
    "item.youkaishomecoming.lemon_black_tea": "Чёрный чай с лимоном",
    "item.youkaishomecoming.light_blue_ball_danmaku": "Голубая шарообразная данмаку",
    "item.youkaishomecoming.light_blue_bubble_danmaku": "Голубая пузырчатая данмаку",
    "item.youkaishomecoming.light_blue_butterfly_danmaku": "Голубая данмаку-бабочка",
    "item.youkaishomecoming.light_blue_circle_danmaku": "Голубая кольцевая данмаку",
    "item.youkaishomecoming.light_blue_laser": "Голубой лазер",
    "item.youkaishomecoming.light_blue_mentos_danmaku": "Голубая данмаку-ментос",
    "item.youkaishomecoming.light_blue_pencil": "Голубой карандаш",
    "item.youkaishomecoming.light_blue_spark_danmaku": "Голубая искровая данмаку",
    "item.youkaishomecoming.light_blue_star_danmaku": "Голубая звездообразная данмаку",
    "item.youkaishomecoming.light_gray_ball_danmaku": "Светло-серая шарообразная данмаку",
    "item.youkaishomecoming.light_gray_bubble_danmaku": "Светло-серая пузырчатая данмаку",
    "item.youkaishomecoming.light_gray_butterfly_danmaku": "Светло-серая данмаку-бабочка",
    "item.youkaishomecoming.light_gray_circle_danmaku": "Светло-серая кольцевая данмаку",
    "item.youkaishomecoming.light_gray_laser": "Светло-серый лазер",
    "item.youkaishomecoming.light_gray_mentos_danmaku": "Светло-серая данмаку-ментос",
    "item.youkaishomecoming.light_gray_pencil": "Светло-серый карандаш",
    "item.youkaishomecoming.light_gray_spark_danmaku": "Светло-серая искровая данмаку",
    "item.youkaishomecoming.light_gray_star_danmaku": "Светло-серая звездообразная данмаку",
    "item.youkaishomecoming.lime_ball_danmaku": "Лаймовая шарообразная данмаку",
    "item.youkaishomecoming.lime_bubble_danmaku": "Лаймовая пузырчатая данмаку",
    "item.youkaishomecoming.lime_butterfly_danmaku": "Лаймовая данмаку-бабочка",
    "item.youkaishomecoming.lime_circle_danmaku": "Лаймовая кольцевая данмаку",
    "item.youkaishomecoming.lime_laser": "Лаймовый лазер",
    "item.youkaishomecoming.lime_mentos_danmaku": "Лаймовая данмаку-ментос",
    "item.youkaishomecoming.lime_pencil": "Лаймовый карандаш",
    "item.youkaishomecoming.lime_spark_danmaku": "Лаймовая искровая данмаку",
    "item.youkaishomecoming.lime_star_danmaku": "Лаймовая звездообразная данмаку",
    "item.youkaishomecoming.lions_head": "Львиная голова",
    "item.youkaishomecoming.longevity_noodles": "Лапша долголетия",
    "item.youkaishomecoming.lorelei_nigiri": "Нигири с лорелеи",
    "item.youkaishomecoming.luna_child_spawn_egg": "Яйцо призыва дитя луны",
    "item.youkaishomecoming.macchiato": "Маккиато",
    "item.youkaishomecoming.magenta_ball_danmaku": "Пурпурная шарообразная данмаку",
    "item.youkaishomecoming.magenta_bubble_danmaku": "Пурпурная пузырчатая данмаку",
    "item.youkaishomecoming.magenta_butterfly_danmaku": "Пурпурная данмаку-бабочка",
    "item.youkaishomecoming.magenta_circle_danmaku": "Пурпурная кольцевая данмаку",
    "item.youkaishomecoming.magenta_laser": "Пурпурный лазер",
    "item.youkaishomecoming.magenta_mentos_danmaku": "Пурпурная данмаку-ментос",
    "item.youkaishomecoming.magenta_pencil": "Пурпурный карандаш",
    "item.youkaishomecoming.magenta_spark_danmaku": "Пурпурная искровая данмаку",
    "item.youkaishomecoming.magenta_star_danmaku": "Пурпурная звездообразная данмаку",
    "item.youkaishomecoming.mandrake_flower": "Цветок мандрагоры",
    "item.youkaishomecoming.mandrake_root": "Корень мандрагоры",
    "item.youkaishomecoming.mantou": "Маньтоу",
    "item.youkaishomecoming.mapo_tofu": "Мапо тофу",
    "item.youkaishomecoming.matcha": "Матча",
    "item.youkaishomecoming.matcha_mochi": "Моти с матчей",
    "item.youkaishomecoming.mayonnaise_bottle": "Бутылка майонеза",
    "item.youkaishomecoming.mead": "Медовуха",
    "item.youkaishomecoming.milk_popsicle": "Молочный фруктовый лёд",
    "item.youkaishomecoming.mio": "Мио",
    "item.youkaishomecoming.mitarashi_dango": "Данго митараси",
    "item.youkaishomecoming.mocha": "Мокко",
    "item.youkaishomecoming.mochi": "Моти",
    "item.youkaishomecoming.moon_rocket": "Лунная ракета",
    "item.youkaishomecoming.mystia_lorelei_spawn_egg": "Яйцо призыва Мистии Лорелей",
    "item.youkaishomecoming.nattou": "Натто",
    "item.youkaishomecoming.nattou_gunkan": "Гункан с натто",
    "item.youkaishomecoming.oily_bean_curd": "Масляный творог",
    "item.youkaishomecoming.onigili": "Онигири",
    "item.youkaishomecoming.oolong_tea": "Чай улун",
    "item.youkaishomecoming.oolong_tea_leaves": "Листья чая улун",
    "item.youkaishomecoming.orange_ball_danmaku": "Оранжевая шарообразная данмаку",
    "item.youkaishomecoming.orange_bubble_danmaku": "Оранжевая пузырчатая данмаку",
    "item.youkaishomecoming.orange_butterfly_danmaku": "Оранжевая данмаку-бабочка",
    "item.youkaishomecoming.orange_circle_danmaku": "Оранжевая кольцевая данмаку",
    "item.youkaishomecoming.orange_laser": "Оранжевый лазер",
    "item.youkaishomecoming.orange_mentos_danmaku": "Оранжевая данмаку-ментос",
    "item.youkaishomecoming.orange_pencil": "Оранжевый карандаш",
    "item.youkaishomecoming.orange_spark_danmaku": "Оранжевая искровая данмаку",
    "item.youkaishomecoming.orange_star_danmaku": "Оранжевая звездообразная данмаку",
    "item.youkaishomecoming.otoro": "Оторо",
    "item.youkaishomecoming.otoro_nigiri": "Нигири с оторо",
    "item.youkaishomecoming.oyaki": "Ояки",
    "item.youkaishomecoming.peach_tapioca": "Персиковая тапиока",
    "item.youkaishomecoming.peach_yatsuhashi": "Персиковый яцухаси",
    "item.youkaishomecoming.pink_ball_danmaku": "Розовая шарообразная данмаку",
    "item.youkaishomecoming.pink_bubble_danmaku": "Розовая пузырчатая данмаку",
    "item.youkaishomecoming.pink_butterfly_danmaku": "Розовая данмаку-бабочка",
    "item.youkaishomecoming.pink_circle_danmaku": "Розовая кольцевая данмаку",
    "item.youkaishomecoming.pink_laser": "Розовый лазер",
    "item.youkaishomecoming.pink_mentos_danmaku": "Розовая данмаку-ментос",
    "item.youkaishomecoming.pink_pencil": "Розовый карандаш",
    "item.youkaishomecoming.pink_spark_danmaku": "Розовая искровая данмаку",
    "item.youkaishomecoming.pink_star_danmaku": "Розовая звездообразная данмаку",
    "item.youkaishomecoming.pods": "Стручки",
    "item.youkaishomecoming.pork_rice_ball": "Рисовый шарик со свининой",
    "item.youkaishomecoming.purple_ball_danmaku": "Фиолетовая шарообразная данмаку",
    "item.youkaishomecoming.purple_bubble_danmaku": "Фиолетовая пузырчатая данмаку",
    "item.youkaishomecoming.purple_butterfly_danmaku": "Фиолетовая данмаку-бабочка",
    "item.youkaishomecoming.purple_circle_danmaku": "Фиолетовая кольцевая данмаку",
    "item.youkaishomecoming.purple_laser": "Фиолетовый лазер",
    "item.youkaishomecoming.purple_mentos_danmaku": "Фиолетовая данмаку-ментос",
    "item.youkaishomecoming.purple_pencil": "Фиолетовый карандаш",
    "item.youkaishomecoming.purple_spark_danmaku": "Фиолетовая искровая данмаку",
    "item.youkaishomecoming.purple_star_danmaku": "Фиолетовая звездообразная данмаку",
    "item.youkaishomecoming.rainbow_futomaki": "Радужный футомаки",
    "item.youkaishomecoming.rainbow_futomaki_slice": "Ломтик радужного футомаки",
    "item.youkaishomecoming.rainbow_roll": "Радужный ролл",
    "item.youkaishomecoming.rainbow_roll_slice": "Ломтик радужного ролла",
    "item.youkaishomecoming.raisin": "Изюм",
    "item.youkaishomecoming.raw_bun": "Сырая булка",
    "item.youkaishomecoming.raw_flesh_feast": "Сырой пир из %1$s",
    "item.youkaishomecoming.raw_lamprey": "Сырая минога",
    "item.youkaishomecoming.raw_lamprey_fillet": "Сырое филе миноги",
    "item.youkaishomecoming.raw_oyaki": "Сырой ояки",
    "item.youkaishomecoming.raw_tuna": "Сырой тунец",
    "item.youkaishomecoming.raw_tuna_slice": "Ломтик сырого тунца",
    "item.youkaishomecoming.raw_venison": "Сырая оленина",
    "item.youkaishomecoming.raw_venison_slice": "Ломтик сырой оленины",
    "item.youkaishomecoming.red_ball_danmaku": "Красная шарообразная данмаку",
    "item.youkaishomecoming.red_bubble_danmaku": "Красная пузырчатая данмаку",
    "item.youkaishomecoming.red_butterfly_danmaku": "Красная данмаку-бабочка",
    "item.youkaishomecoming.red_circle_danmaku": "Красная кольцевая данмаку",
    "item.youkaishomecoming.red_grape": "Красный виноград",
    "item.youkaishomecoming.red_grape_juice": "Сок красного винограда",
    "item.youkaishomecoming.red_grape_seeds": "Семена красного винограда",
    "item.youkaishomecoming.red_laser": "Красный лазер",
    "item.youkaishomecoming.red_mentos_danmaku": "Красная данмаку-ментос",
    "item.youkaishomecoming.red_pencil": "Красный карандаш",
    "item.youkaishomecoming.red_spark_danmaku": "Красная искровая данмаку",
    "item.youkaishomecoming.red_star_danmaku": "Красная звездообразная данмаку",
    "item.youkaishomecoming.red_velvet_cake_slice": "Ломтик торта «Красный бархат»",
    "item.youkaishomecoming.red_wine": "Красное вино",
    "item.youkaishomecoming.redbean": "Красная фасоль",
    "item.youkaishomecoming.reimu_hairband": "Повязка Рейму",
    "item.youkaishomecoming.remilia_scarlet_spawn_egg": "Яйцо призыва Ремилии Скарлет",
    "item.youkaishomecoming.ristretto": "Ристретто",
    "item.youkaishomecoming.roasted_lamprey": "Жареная минога",
    "item.youkaishomecoming.roasted_lamprey_fillet": "Жареное филе миноги",
    "item.youkaishomecoming.roe": "Икра",
    "item.youkaishomecoming.roe_california_roll": "Ролл «Калифорния» с икрой",
    "item.youkaishomecoming.roe_california_roll_slice": "Ломтик ролла «Калифорния» с икрой",
    "item.youkaishomecoming.rumia_hairband": "Повязка Румии",
    "item.youkaishomecoming.rumia_spawn_egg": "Яйцо призыва Румии",
    "item.youkaishomecoming.saidi_tea": "Чай сайди",
    "item.youkaishomecoming.sake_bottle": "Фляга",
    "item.youkaishomecoming.sakura_honey_tea": "Чай с сакурой и мёдом",
    "item.youkaishomecoming.sakura_mochi": "Моти с сакурой",
    "item.youkaishomecoming.salmon_futomaki": "Футомаки с лососем",
    "item.youkaishomecoming.salmon_futomaki_slice": "Ломтик футомаки с лососем",
    "item.youkaishomecoming.salmon_lover_roll": "Ролл для любителей лосося",
    "item.youkaishomecoming.salmon_lover_roll_slice": "Ломтик ролла для любителей лосося",
    "item.youkaishomecoming.scarlet_devil_cake": "Торт «Алый дьявол»",
    "item.youkaishomecoming.scarlet_mist": "Алый туман",
    "item.youkaishomecoming.scarlet_tea": "Алый чай",
    "item.youkaishomecoming.seagrass_gunkan": "Гункан с морской травой",
    "item.youkaishomecoming.seared_tuna": "Обжаренный тунец",
    "item.youkaishomecoming.seared_tuna_slice": "Ломтик обжаренного тунца",
    "item.youkaishomecoming.sekibankiyaki": "Сэкибанкияки",
    "item.youkaishomecoming.senbei": "Сэмбэй",
    "item.youkaishomecoming.shaved_ice_over_rice": "Строганый лёд на рисе",
    "item.youkaishomecoming.shinnko_maki": "Синько-маки",
    "item.youkaishomecoming.shinnko_maki_slice": "Ломтик синько-маки",
    "item.youkaishomecoming.shirayuki": "Сираюки",
    "item.youkaishomecoming.shrine_maiden_spawn_egg": "Яйцо призыва жрицы",
    "item.youkaishomecoming.small_fairy_spawn_egg": "Яйцо призыва маленькой феи",
    "item.youkaishomecoming.soy_sauce_bottle": "Бутылка соевого соуса",
    "item.youkaishomecoming.soybean": "Соя",
    "item.youkaishomecoming.sparrow_sake": "Воробьиное саке",
    "item.youkaishomecoming.spell_clownpiece": "Адский знак «Звезда и полоса»",
    "item.youkaishomecoming.spell_koishi": "Ответ «Ёкайский полиграф»",
    "item.youkaishomecoming.spell_marisa": "Карта заклинаний Марисы «Мастер Спарк»",
    "item.youkaishomecoming.spell_mystia": "Ночной воробей «Мастер полуночного хора»",
    "item.youkaishomecoming.spell_reimu": "Карта заклинаний Рейму «Врождённая мечта»",
    "item.youkaishomecoming.spell_remilia": "Алый знак «Алый майстер»",
    "item.youkaishomecoming.spell_sanae": "Карта заклинаний Санаэ «Унаследованный ритуал»",
    "item.youkaishomecoming.spell_yukari_butterfly": "Барьер «Двойная чёрная бабочка смерти»",
    "item.youkaishomecoming.spell_yukari_laser": "Барьер «Сеть света и тьмы»",
    "item.youkaishomecoming.star_sapphire_spawn_egg": "Яйцо призыва Стар Сапфир",
    "item.youkaishomecoming.steamed_crab": "Краб на пару",
    "item.youkaishomecoming.steamed_egg_in_bamboo": "Яйцо на пару в бамбуке",
    "item.youkaishomecoming.straw_hat": "Соломенная шляпа",
    "item.youkaishomecoming.stripped_mandrake_root": "Очищенный корень мандрагоры",
    "item.youkaishomecoming.suigei": "Суйгэй",
    "item.youkaishomecoming.sunny_milk_spawn_egg": "Яйцо призыва Санни Милк",
    "item.youkaishomecoming.suwako_hat": "Шляпа Сувако",
    "item.youkaishomecoming.sweet_ormosia_mochi_mixed_boiled": "Сладкий моти с смесью бобов ормозии",
    "item.youkaishomecoming.tamagoyaki": "Тамагояки",
    "item.youkaishomecoming.tamagoyaki_slice": "Ломтик тамагояки",
    "item.youkaishomecoming.tarte_lune_slice": "Ломтик тарт люн",
    "item.youkaishomecoming.tea_leaves": "Чайные листья",
    "item.youkaishomecoming.tea_mocha": "Чайный мокко",
    "item.youkaishomecoming.tea_seeds": "Семена чая",
    "item.youkaishomecoming.tekka_maki": "Тэкка-маки",
    "item.youkaishomecoming.tekka_maki_slice": "Ломтик тэкка-маки",
    "item.youkaishomecoming.tengu_tango": "Танго тэнгу",
    "item.youkaishomecoming.tobiko_gunkan": "Гункан с тобико",
    "item.youkaishomecoming.tofu": "Тофу",
    "item.youkaishomecoming.tofu_crab_stew": "Тушёный тофу с крабом",
    "item.youkaishomecoming.tsukimi_dango": "Данго цукими",
    "item.youkaishomecoming.tuna_bucket": "Ведро с тунцом",
    "item.youkaishomecoming.tuna_nigiri": "Нигири с тунцом",
    "item.youkaishomecoming.tuna_spawn_egg": "Яйцо призыва тунца",
    "item.youkaishomecoming.tuscan_salmon": "Тосканский лосось",
    "item.youkaishomecoming.udumbara_cake": "Торт удумбара",
    "item.youkaishomecoming.udumbara_flower": "Цветок удумбары",
    "item.youkaishomecoming.udumbara_seeds": "Листья удумбары",
    "item.youkaishomecoming.van_allen": "Ван Аллен",
    "item.youkaishomecoming.volcano_roll": "Вулканический ролл",
    "item.youkaishomecoming.volcano_roll_slice": "Ломтик вулканического ролла",
    "item.youkaishomecoming.white_ball_danmaku": "Белая шарообразная данмаку",
    "item.youkaishomecoming.white_bubble_danmaku": "Белая пузырчатая данмаку",
    "item.youkaishomecoming.white_butterfly_danmaku": "Белая данмаку-бабочка",
    "item.youkaishomecoming.white_circle_danmaku": "Белая кольцевая данмаку",
    "item.youkaishomecoming.white_grape": "Белый виноград",
    "item.youkaishomecoming.white_grape_juice": "Сок белого винограда",
    "item.youkaishomecoming.white_grape_seeds": "Семена белого винограда",
    "item.youkaishomecoming.white_laser": "Белый лазер",
    "item.youkaishomecoming.white_mentos_danmaku": "Белая данмаку-ментос",
    "item.youkaishomecoming.white_pencil": "Белый карандаш",
    "item.youkaishomecoming.white_spark_danmaku": "Белая искровая данмаку",
    "item.youkaishomecoming.white_star_danmaku": "Белая звездообразная данмаку",
    "item.youkaishomecoming.white_tea": "Белый чай",
    "item.youkaishomecoming.white_tea_leaves": "Листья белого чая",
    "item.youkaishomecoming.white_wine": "Белое вино",
    "item.youkaishomecoming.wind_priestesses": "Жрицы ветра",
    "item.youkaishomecoming.yakumo_inari": "Инари Якумо",
    "item.youkaishomecoming.yashouma_dango": "Данго ясома",
    "item.youkaishomecoming.yellow_ball_danmaku": "Жёлтая шарообразная данмаку",
    "item.youkaishomecoming.yellow_bubble_danmaku": "Жёлтая пузырчатая данмаку",
    "item.youkaishomecoming.yellow_butterfly_danmaku": "Жёлтая данмаку-бабочка",
    "item.youkaishomecoming.yellow_circle_danmaku": "Жёлтая кольцевая данмаку",
    "item.youkaishomecoming.yellow_laser": "Жёлтый лазер",
    "item.youkaishomecoming.yellow_mentos_danmaku": "Жёлтая данмаку-ментос",
    "item.youkaishomecoming.yellow_pencil": "Жёлтый карандаш",
    "item.youkaishomecoming.yellow_spark_danmaku": "Жёлтая искровая данмаку",
    "item.youkaishomecoming.yellow_star_danmaku": "Жёлтая звездообразная данмаку",
    "item.youkaishomecoming.yellow_tea": "Жёлтый чай",
    "item.youkaishomecoming.yellow_tea_leaves": "Листья жёлтого чая",
    "item.youkaishomecoming.youkai_spawn_egg": "Яйцо призыва ёкая",
    "item.youkaishomecoming.yukari_spawn_egg": "Яйцо призыва Юкари",
    "itemGroup.youkaishomecoming.block": "Youkai's Homecoming - Утварь и инструменты",
    "itemGroup.youkaishomecoming.crop": "Youkai's Homecoming - Культуры",
    "itemGroup.youkaishomecoming.danmaku": "Данмаку ёкаев",
    "itemGroup.youkaishomecoming.deco": "Youkai's Homecoming - Мебель",
    "itemGroup.youkaishomecoming.food": "Youkai's Homecoming - Еда и ингредиенты",
    "youkaishomecoming.brewing_progress": "Варка: %s",
    "youkaishomecoming.constant_effect": "Даёт постоянный эффект %s, если применимо.",
    "youkaishomecoming.cooking_progress": "Готовка: %s",
    "youkaishomecoming.cuisine_allow": "Следующий шаг:",
    "youkaishomecoming.cuisine_extra": "И ещё %s...",
    "youkaishomecoming.custom_spell.branchAngle": "Смещение угла ветвления",
    "youkaishomecoming.custom_spell.branchAngle.desc": "Разница горизонтального угла между соседними ветвями, в градусах.",
    "youkaishomecoming.custom_spell.branches": "Количество ветвей",
    "youkaishomecoming.custom_spell.branches.desc": "Количество ветвей пуль для выстрела.",
    "youkaishomecoming.custom_spell.bullet.ball": "Шар",
    "youkaishomecoming.custom_spell.bullet.bubble": "Пузырь",
    "youkaishomecoming.custom_spell.bullet.butterfly": "Бабочка",
    "youkaishomecoming.custom_spell.bullet.circle": "Кольцо",
    "youkaishomecoming.custom_spell.bullet.mentos": "Ментос",
    "youkaishomecoming.custom_spell.bullet.spark": "Искра",
    "youkaishomecoming.custom_spell.bullet.star": "Звезда",
    "youkaishomecoming.custom_spell.bullet.title": "Тип пули",
    "youkaishomecoming.custom_spell.color.black": "Чёрный",
    "youkaishomecoming.custom_spell.color.blue": "Синий",
    "youkaishomecoming.custom_spell.color.brown": "Коричневый",
    "youkaishomecoming.custom_spell.color.cyan": "Бирюзовый",
    "youkaishomecoming.custom_spell.color.gray": "Серый",
    "youkaishomecoming.custom_spell.color.green": "Зелёный",
    "youkaishomecoming.custom_spell.color.light_blue": "Голубой",
    "youkaishomecoming.custom_spell.color.light_gray": "Светло-серый",
    "youkaishomecoming.custom_spell.color.lime": "Лаймовый",
    "youkaishomecoming.custom_spell.color.magenta": "Пурпурный",
    "youkaishomecoming.custom_spell.color.orange": "Оранжевый",
    "youkaishomecoming.custom_spell.color.pink": "Розовый",
    "youkaishomecoming.custom_spell.color.purple": "Фиолетовый",
    "youkaishomecoming.custom_spell.color.red": "Красный",
    "youkaishomecoming.custom_spell.color.title": "Цвет пули",
    "youkaishomecoming.custom_spell.color.white": "Белый",
    "youkaishomecoming.custom_spell.color.yellow": "Жёлтый",
    "youkaishomecoming.custom_spell.delay": "Задержка шага",
    "youkaishomecoming.custom_spell.delay.desc": "Задержка в тактах на каждый шаг.",
    "youkaishomecoming.custom_spell.invalid_time": "Максимальная длительность %s разрешена. Текущая длительность: %s.",
    "youkaishomecoming.custom_spell.randomizedAngle": "Вариация угла",
    "youkaishomecoming.custom_spell.randomizedAngle.desc": "Вариация направления пули в градусах, по горизонтали и вертикали, плюс-минус.",
    "youkaishomecoming.custom_spell.randomizedRange": "Вариация дальности",
    "youkaishomecoming.custom_spell.randomizedRange.desc": "Вариация дальности пули в процентах, плюс-минус.",
    "youkaishomecoming.custom_spell.randomizedSpeed": "Вариация скорости",
    "youkaishomecoming.custom_spell.randomizedSpeed.desc": "Вариация скорости пули в процентах, плюс-минус.",
    "youkaishomecoming.custom_spell.range": "Дальность пули",
    "youkaishomecoming.custom_spell.range.desc": "Расстояние, которое пролетит пуля перед исчезновением.",
    "youkaishomecoming.custom_spell.reset": "Сброс",
    "youkaishomecoming.custom_spell.speed": "Скорость пули",
    "youkaishomecoming.custom_spell.speed.desc": "Скорость пули в блоках за такт.",
    "youkaishomecoming.custom_spell.speedFirst": "Скорость первого шага",
    "youkaishomecoming.custom_spell.speedFirst.desc": "Скорость пули в блоках за такт для первого шага.",
    "youkaishomecoming.custom_spell.speedLast": "Скорость последнего шага",
    "youkaishomecoming.custom_spell.speedLast.desc": "Скорость пули в блоках за такт для последнего шага.",
    "youkaishomecoming.custom_spell.stepAngle": "Смещение угла шага",
    "youkaishomecoming.custom_spell.stepAngle.desc": "Разница горизонтального угла между соседними шагами, в градусах.",
    "youkaishomecoming.custom_spell.stepVerticalAngle": "Смещение вертикального угла шага",
    "youkaishomecoming.custom_spell.stepVerticalAngle.desc": "Разница вертикального угла между соседними шагами, в градусах.",
    "youkaishomecoming.custom_spell.steps": "Количество шагов",
    "youkaishomecoming.custom_spell.steps.desc": "Количество пуль на каждую ветвь.",
    "youkaishomecoming.custom_spell.turnTime": "Время поворота",
    "youkaishomecoming.custom_spell.turnTime.desc": "Время в тактах, после которого пуля перенаправится к цели.",
    "youkaishomecoming.fermenting_progress": "Ферментация: %s",
    "youkaishomecoming.flask.content": "Содержимое: %s",
    "youkaishomecoming.flask.info_drink": "Вмещает 4 бутылки напитка. Расходует 0,2 бутылки за глоток.",
    "youkaishomecoming.flask.info_sauce": "Вмещает 4 бутылки соуса. Расходует 0,2 бутылки за использование на котлах и кулинарном столе.",
    "youkaishomecoming.flask.of": "Фляга с %s",
    "youkaishomecoming.flask.use": "Осталось использований: %s/%s",
    "youkaishomecoming.flesh_human": "Странное мясо",
    "youkaishomecoming.flesh_youkai": "Плоть",
    "youkaishomecoming.heat_progress": "Нагрев: %s",
    "youkaishomecoming.jei.basin": "Чан",
    "youkaishomecoming.jei.cooking": "Готовка",
    "youkaishomecoming.jei.cuisine": "Кулинария",
    "youkaishomecoming.jei.ferment": "Ферментация",
    "youkaishomecoming.jei.kettle": "Заваривание чая",
    "youkaishomecoming.jei.moka": "Заваривание кофе",
    "youkaishomecoming.jei.rack": "Сушка",
    "youkaishomecoming.jei.steam": "Приготовление на пару",
    "youkaishomecoming.koishi_reimu": "Рейму: ???",
    "youkaishomecoming.no_consume_1": "Позволяет использовать данмаку %s без расхода.",
    "youkaishomecoming.no_consume_2": "Позволяет использовать данмаку %s и %s без расхода.",
    "youkaishomecoming.obtain": "Источник: ",
    "youkaishomecoming.obtain_blood": "Убейте человеческих мобов ножом, держа стеклянную бутылку в дополнительной руке, находясь под эффектом %s или %s.",
    "youkaishomecoming.obtain_cirno_hairband": "Поторгуйте с Чирно.",
    "youkaishomecoming.obtain_fairy_ice": "Редко выпадает, когда вас ударяет данмаку Чирно, пока вы одеты в полный кожаный комплект. Выпадает с Чирно. Также можно получить путём торговли с Чирно.",
    "youkaishomecoming.obtain_flesh": "Убейте человеческих мобов ножом, находясь под эффектом %s или %s.",
    "youkaishomecoming.obtain_frozen_frog": "Выпадает, когда Чирно замораживает лягушку. Редко выпадает с Чирно при победе над ней с помощью данмаку.",
    "youkaishomecoming.obtain_koishi_hat": "Выпадает при блокировке атак Коиси %s раз подряд.",
    "youkaishomecoming.obtain_reimu_hairband": "Накормите Рейму разнообразной едой.",
    "youkaishomecoming.obtain_rumia_hairband": "Выпадает, когда игрок побеждает Экстра Румию с помощью данмаку.",
    "youkaishomecoming.obtain_suwako_hat": "Выпадает, когда лягушка в шляпе съедает %s разных видов рейдеров перед крестьянами.",
    "youkaishomecoming.reimu_flesh": "Рейму: Ты не должен это есть. Последнее предупреждение.",
    "youkaishomecoming.reimu_warn": "Рейму: Выпей чаю и сохрани рассудок. Последнее предупреждение.",
    "youkaishomecoming.steamer.no_cap": "Накройте верхнюю полку крышкой, чтобы готовить на пару быстрее.",
    "youkaishomecoming.steamer.no_heat": "Следующий шаг: поместите источник тепла снизу.",
    "youkaishomecoming.steamer.no_rack": "Следующий шаг: добавьте решётки для пара.",
    "youkaishomecoming.steamer.no_water": "Следующий шаг: добавьте воду.",
    "youkaishomecoming.steamer.too_many": "Слишком много полок!",
    "youkaishomecoming.subtitle.deer_ambient": "Олень блеет",
    "youkaishomecoming.subtitle.deer_death": "Олень погибает",
    "youkaishomecoming.subtitle.deer_hurt": "Олень ранен",
    "youkaishomecoming.subtitle.graze": "Уклонение от данмаку",
    "youkaishomecoming.subtitle.koishi_ring": "Телефонный звонок Коиси",
    "youkaishomecoming.subtitle.miss": "Данмаку попадает в игрока",
    "youkaishomecoming.tooltip.camellia": "Предотвращает появление фантомов при экипировке.",
    "youkaishomecoming.tooltip.chance": "%1$s с шансом %2$s%%",
    "youkaishomecoming.tooltip.danmaku_bypass": "Проходит сквозь сущности.",
    "youkaishomecoming.tooltip.danmaku_damage": "Наносит %s урона при попадании.",
    "youkaishomecoming.tooltip.drying_rack": "Работает только под прямыми солнечными лучами.",
    "youkaishomecoming.tooltip.kettle": "Нажмите ПКМ ведром или бутылкой с водой, чтобы наполнить водой.",
    "youkaishomecoming.tooltip.moon_lantern_hold": "При удержании в руке эффект удумбары всегда срабатывает ночью, независимо от того, видит ли игрок полнолуние.",
    "youkaishomecoming.tooltip.moon_lantern_place": "Удумбары в пределах 3x3x3 блоков под этим фонарём будут расти ночью, как будто они видят полнолуние.",
    "youkaishomecoming.tooltip.place": "Можно разместить на земле.",
    "youkaishomecoming.tooltip.spell_cost": "Требует %s %s",
    "youkaishomecoming.tooltip.spell_target": "Требует наведения на сущность для активации.",
    "youkaishomecoming.tooltip.taste_half_youkai": "Странный вкус...",
    "youkaishomecoming.tooltip.taste_human": "Неаппетитный запах...",
    "youkaishomecoming.tooltip.taste_youkai": "Вкусно!",
    "youkaishomecoming.unknown": "???",
    "youkaishomecoming.usage": "Использование: ",
    "youkaishomecoming.usage_cirno_hairband": "Ваш магический урон замораживает цель (и лягушек).",
    "youkaishomecoming.usage_danmaku": "Находясь под эффектом %s или %s, или экипировав шляпы из Touhou, вы можете стрелять данмаку.",
    "youkaishomecoming.usage_fairy_ice": "Бросьте, чтобы нанести урон и заморозить цель.",
    "youkaishomecoming.usage_fairy_wings": "Когда у вас есть %s, включает творческий полёт.",
    "youkaishomecoming.usage_frozen_frog": "Бросьте в цель, чтобы призвать лягушку.",
    "youkaishomecoming.usage_reimu_hairband": "Включает творческий полёт. Урон вашей данмаку игнорирует магическую защиту.",
    "youkaishomecoming.usage_rumia_hairband": "Выпадают головы при убийстве мобов. Плоть и кровь больше не требуют ножа (бонус при использовании ножа).",
    "youkaishomecoming.usage_straw_hat": "Находясь под эффектом %s или %s, вы можете надеть её на лягушек, чтобы позволить им есть рейдеров."
}